<bugID>1396615<Summary>[e10s] Slices in the Chart pie are being cut off</Summary><Description>Created attachment 8904295
screencast showing this issue.gif

[Affected versions]:
- latest Nightly 57.0a1
- Beta 56.0b9
- RC 55.0.3

[Affected platforms]:
- Windows 10 x64
- Mac OS X 10.11.6
- Ubuntu 16.04 x64

[Steps to reproduce]:
1. Start Firefox and enable e10s (if is not already enabled).
2. Go to any webpage e.g.: https://en.wikipedia.org/wiki/Main_Page
3. Open netmonitor. Press  Ctrl + Shift + E (Command + Option + E on a Mac)
4. Choose a request and select "Start Performance Analysis..." via context menu.
5. Inspect the Chart pies, especially the images and html slices.

[Expected result]:
- Chart pies are displayed without being cut off.

[Actual result]:
- Chart pies are cut off and if the specific slice is hovered, the deleted portion is displayed correctly.

[Regression range]:
- Last good revision: e6daa01f4c3ca434da646e1329cb9795b71539d4
  First bad revision: e06077091df1f2577a052b43e86135cc12e87a4c
  Pushlog:
https://hg.mozilla.org/integration/mozilla-inbound/pushloghtml?fromchange=e6daa01f4c3ca434da646e1329cb9795b71539d4&amp;tochange=e06077091df1f2577a052b43e86135cc12e87a4c

[Additional notes]:
- not repro with e10s disabled
- see the attached screencast</Description></bugID>